﻿@charset "utf-8";
/* CSS Document */
.a2a_button_whatsapp {display:none !important}
.fb-upload{display:none;}
.j0 {width: 620px; margin-left: 20px;border-bottom: 1px solid #eee;height: 50px;}
.j1 {width: 500px; float: left; padding: 10px; height: 30px;}
.j2 {width:50px; float: right;text-align: right; padding: 10px; height: 49px; background-color: #f8f8f8;}
.j1 a{display: block; font-family: Arial; font-size:15pt; }
.j2 a{display: block; font-family: Arial; font-size:15pt;}
.mt-0{margin-top:0;}
.mt-5{margin-top:5px;}
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.text-center{text-align: center;}

.vid_desc {
    float: left;
    width: 100%;
    margin-top: 15px;
    padding: 0 10px;
    margin-bottom: 15px;
}
.new_vid_pg .wallpaper-big-1-right{height: auto;}
.upcoming_reviews{float: left; width: 100%;}
.upcoming_reviews .cinema_list_new_text {
    display: block;
    width: 580px;
    float: left;
    text-align: left;
}
.post_slider .slides {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9999;
}
.new_vid_pg .post_slider .controls-class,.post_slider .controls-disabled-class{top:-30px;}
.new_vid_pg .post_slider .controls-class label:nth-child(2) {
    background: url(../images/nav-controls.png) no-repeat 0px -38px !important;
    width: 40px;
    height: 40px;
}
.new_vid_pg .post_slider .controls-class label:nth-child(1) {
    background: url(../images/nav-controls.png) no-repeat 0px 0px !important;
    width: 40px;
    height: 40px;
	float: right !important;
    position: relative;
    right: 41px;
}
.new_vid_pg .controls-disabled-class .prev {
    background: url(../images/nav-controls.png) no-repeat -44px 0px !important;
    width: 40px;
    height: 40px;
	float: right;
}
.new_vid_pg .controls-disabled-class .next {
    background: url(../images/nav-controls.png) no-repeat -44px -38px !important;
    width: 40px;
    height: 40px;
	float: right;
}
.upcoming_reviews .cinema_list_new_2 li{padding-bottom: 0;}
.vid_gallery {float: left; width: 100%;}
.post_slider {
    float: left;
    width: 100%;
}
.vid_gallery h2 {
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 15px;
    border-bottom: 1px solid #333;
    position: relative;
    top: -2px;
}
.vid_gallery .post_slider .controls-class,.vid_gallery .post_slider .controls-disabled-class {
    top: -14px;
}
.vid_gallery .wall_div_300 ul li{width: 264px;}
.moview_reviews {
    float: left;
    width: 100%;
    margin-top: 50px;
	border: 1px solid #8d8d8d;
	padding: 20px;
}
.header_cont h2 {
    color: #8d8d8d;
    font-weight: bold;
    margin-bottom: 20px;
}
.header_cont h2 span{
	border-bottom: 1px solid;
}
.moview_reviews .header_cont {
    float: left;
    width: 100%;
}
.moview_reviews .review_cont {
    float: left;
    width: 100%;
}
.moview_reviews .review_cont .width_half {
    width: 580px;
}
.moview_reviews .review_cont .cinema_list_new_text {
    display: block;
    width: 320px;
    float: left;
}
.lft{float: left;}
.ryt{float: right;}
.comments_section{float: left; width: 100%; margin-top: 40px;}
.vid_cat ul li{border-bottom: 0px solid #d3d3d3; position: relative;}
.vid_cat ul li a {padding: 5px 20px 5px 0 !important; border-bottom: 0; color: #0d6c9c !important;}
.vid_cat ul li:last-child{border-bottom:0;}
.vid_cat li ul {display: none; padding-left: 20px;}
.vid_cat span.arrow-icon {
    position: absolute;
    width: 40px;
    display: block;
    right: 0px;
    z-index: 9999;
    text-align: right;
    top: 11px;
    cursor: pointer;
	padding-right: 8px;
}
.vid_cat span.arrow-icon:before {
    content: "+";
}
.vid_cat .openMenu + span.arrow-icon{top:4px;}
.vid_cat .openMenu + span.arrow-icon:before {
    content: "-";
	font-size: 28px;
}
.vid_cat li ul.openMenu {
    display: block;
}
.vid_cat .right_popular_list_2 {
    line-height: 38px;
    background-color: #192b53;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 17pt;
}
.vid_cat .icon_cinema a {
    background-image: none;
    background-repeat: no-repeat;
}
.vid_cat {
    border: 1px solid #9ca9af;
    margin-top: 40px;
	background: #d4f1ff;
}
.vid_cat .vid_cat_cont {
    margin: 0 30px 20px;
    border-bottom: 1px solid #b3b5b2;
	padding-bottom: 15px;
}
.vid_cat_cont h4 {
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    color: #0d6c9c;
}
.vid_cat .all_cate {
    width: 100%;
    padding: 0 0 10px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}
.vid_cat .vid_cat_cont:nth-child(5) {
    border-bottom: 0;
}
.vid_cat ul {
    padding-left: 20px;
}
.vid_cat ul > li:before {
    content: '-';
    position: absolute;
    left: -14px;
    top: 0px;
    font-size: 24px;
}
.vid_desc_cont {
    float: left;
    width: 100%;
    border: 1px solid #e8e9ed;
}
.vid_short_desc {
    padding: 0 10px;
    border-bottom: 1px solid #e8e9ed;
    padding-bottom: 16px;
}
.upcoming_reviews article article {
    border: 1px solid #dedede;
    padding-top: 30px;
}
.upcoming_reviews article article li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
/*------------Knowledge panel ----------------------------*/
.knowledge-panel ._desc {
    float: left;
    width: 100%;
    padding: 0 12px;
    margin-bottom: 10px;
}
.knowledge-panel {
    float: left;
    width: 100%;
    border: 1px solid #e6e6e6;
    margin-bottom: 20px;
}
.knowledge-panel ._title {
    float: left;
    width: 100%;
    padding: 0 12px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
    margin-bottom: 10px;
	margin-top: 10px;
}
.knowledge-panel ._title span.shareit {
    float: right;
}
.knowledge-panel .mv_info {
    float: left;
    width: 100%;
    padding: 0 12px;
    margin-bottom: 10px;
}
.knowledge-panel .cast {
    float: left;
    width: 100%;
    padding: 0 12px;
    margin-bottom: 10px;
}
.knowledge-panel .cast li {
    display: inline-block;
    min-height: 100px;
    margin-right: 10px;
    max-width: 69px;
}
.knowledge-panel .cover_img img {
    width: 100%;
}
.clear {
    clear: both;
}
/*------------/Knowledge panel ----------------------------*/
/*------------------------latest movie----------------------------*/
.vid_gallery .wall_div_300.wall_slider ul li {
    width: 402px;
    margin-left: 5px;

}
.vid_gallery .wall_div_300.wall_slider ul li:first-child{margin-left:0;}
.vid_gallery .wall_div_300.wall_slider ul li a img {
    width: 100%;
    height: auto;
    display: block;
    z-index: 9999;
}
.ad_cont {
    float: left;
    width: 100%;
    margin: 40px 0;
}
.stories_cont {
    float: left;
    width: 100%;
}
.stories_cont li {
    float: left;
    width: 48%;
	margin-bottom: 20px;
}
.stories_cont li:nth-child(even) {
    float: right;
}
.stories_cont .img_cont {
    float: left;
    width: 100%;
}
.stories_cont .img_cont img {
    width: 100%;
}
.stories_cont .title_cont {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
.social_div{float: left; width: 100%;}
.social_div .half_width{width:48%;}
.social_div .half_width.fr{float: right;}
.social_div .half_width.fl{float: left;}
/*------------------------/latest movie----------------------------*/

/*----------------------------ecards page---------------------------------------*/

.greetings-slider .controls-class {bottom: 0;}
.greetings-slider .controls-disabled-class {bottom: 0;}
.ecards-width{width: 1193px; margin: auto;}
.ecards-width .bolly_230 ul li {width: 280px; float: left; position: relative; padding-bottom: 20px;}
.ecards-width .bolly_230 ul li a img {width: 100%; height: auto; display: block; z-index: 9999;}
.search_div {position: relative; float: right; width: 420px;}
.h2_right_links.nav-right-links a{margin-left:0;}
.ecards-left {float: left; width: 880px;}
.ecards-width .ecards-left .bolly_230 ul li {width: 277px; float: left;  position: relative;}
.ecards-width .ecards-left .bolly_230 .games-box-300x180-2 {width: 277px; float: left;  position: relative; padding-bottom:30px; margin-left: 23px;}
.ecards-width .ecards-left .bolly_230 .games-box-300x180-2 img{width: 100%; height: auto;}
.ecards-width .ecards-left .bolly_230 .games-box-300x180-2:first-of-type{margin-left:0;}
.ecards-width .ecards-left .bolly_230 .games-box-300x180-2:nth-child(4){margin-left:0;}
.ecards-width .ecards-left .bolly_230 .games-box-300x180-2:nth-child(7){margin-left:0;}
.ecards-width .ecards-left .bolly_230 .games-box-300x180-2:nth-child(10){margin-left:0;}
.ecards-width .ecards-left .bolly_230 .games-margin-3:nth-child(even){margin-right:0;}
.ecards-width .ecards-left .bolly_230 .games-margin-3{margin-right:0;}
.ecards-ryt {float: right;  width: 300px;}
.ecards-left .bolly_230 ul {margin-bottom: 20px; float: left; width: 100%;}
.ecards-ryt .calander-div-1{width: 100%;}
.ecard-cat .bolly_230 ul {float: left; width: 100%; margin-bottom: 20px;}
.ecard-open .heading-div-3a{top:-5px; margin-top:0;}
.ecard-open .heading-div-3{padding-top:0;}
.ecard-open .heading-div-1 {border-bottom: solid 1px #ccc;}
.ecard-open .new-ecards-cont {float: left; width: 100%; margin-top: 30px;}
.new-ecards-cont {float: left; width: 100%;}
.search_div .nav-right-links {margin-top: 0;}
.trending-div-1 {
width: 300px;
}
	.trending-div-heading-z {
height: 36px;
background-color: #000 !important;
border-bottom: solid 1px #dadada;
text-align: center;
color: #fff !important;
line-height: 36px;
text-transform: uppercase;

	}
	.greet-form textarea#message {width: 98%;}
	.ecard-select-sms-list-1 {}
	.ecard-select-sms-list-1 a { display:block; border-bottom:solid 1px #000; padding:20px 20px 20px 20px; font-size:10pt; line-height:160%; }
	.ecard-select-sms-list-1 a:hover { background-color:#f5f4f4; }
	.trending-div-heading-z-ecard { background-color: #efefef; color: #cc0000; font-weight: bold; font-size: 10pt; padding-left:10px; line-height:40px; border-bottom:solid 0px #dadada }
	
	.ecard-txt-fld { border-radius: 5px 5px 5px 5px; border:solid 1px #ccc; height:30px; width: 80%; }
	.ecard-txt-head { padding-bottom:5px; padding-left:5px; color:#333 }
	
	.btn-2014 {
  background: #000;
 
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #fff;
  font-size: 14px;
  padding: 7px 15px 7px 15px;
  text-decoration: none; border:solid 1px #54b0c3; cursor:pointer
}

.btn-2014:hover {
  background: #54b0c3;
  background-image: -webkit-linear-gradient(top, #54b0c3, #4da9bc);
  background-image: -moz-linear-gradient(top, #54b0c3, #4da9bc);
  background-image: -ms-linear-gradient(top, #54b0c3, #4da9bc);
  background-image: -o-linear-gradient(top, #54b0c3, #4da9bc);
  background-image: linear-gradient(to bottom, #54b0c3, #4da9bc); color:#fff;
  text-decoration: none;
}

.gen-cat-list {background: #f8f8f8; float: left; width: 100%; margin-top: 20px; margin-bottom: 30px;}
.vid_btm_section {float: left; width: 100%;  position: relative; margin-bottom: 20px; margin-top: 20px;}
.vid_btm_section .prev_post {float: left;  text-align: center;  text-transform: uppercase;}
.vid_btm_section .next_post {float: right;  text-align: center;  text-transform: uppercase;}
.vid_btm_section .socio-div {position: absolute; left: 38%;  top: 35px;}
.full-width-ad {float: left; width: 100%; text-align: center; margin-bottom: 20px;}
.greet-form {float: left; width: 100%;  margin-bottom: 20px;}
.greet-form .add-btn {text-align: center; margin-top: 20px;}
.ecard-open .bolly_230 ul li:nth-child(5){margin-left:0;}
.ecard-open .bolly_230 ul li:nth-child(9){margin-left:0;}
.ecards-width .controls-disabled-class{width: 100%;}
.ecards-width .controls-disabled-class .prev{float: left;}
.ecards-width #slide2:checked ~ .controls-class label:nth-child(1){margin-left:0;}
.ecards-width .controls-class{width: 100%;}
/*----------------------------/ecards page---------------------------------------*/

/*-----------------------------nav_btm----------------------------------------*/
.nav_btm{float: right; margin-top: 2px;}
nav.nav_bar.nav_btm li .dd1-div{right:0; left: inherit;}
nav.nav_bar.nav_btm {margin-bottom: 20px;}
/*-----------------------------/nav_btm----------------------------------------*/

/*---------------------------Accordion------------------------------*/
#accordion .panel > ul{height:0; transition: 600ms ease-in-out; overflow: hidden;}
#accordion .panel.active > ul{margin-bottom: 15px; height: auto; overflow: visible;}
.vid_cat #accordion .vid_cat_cont {margin: 0 30px 10px; border-bottom: 1px solid #b3b5b2; padding-bottom: 0;}
#accordion .vid_cat_cont h4{margin: 12px 0; cursor: pointer; position: relative;}
#accordion .vid_cat_cont.panel h4:before{position: absolute; right:0; content: '+';}
#accordion .vid_cat_cont.panel.active h4:before{position: absolute; right:0; content: '-'; font-size: 28px; top:-8px;}
#accordion .vid_cat_cont.panel.active h4{border-bottom: 1px solid #b3b5b2; padding-bottom: 10px;}
/*---------------------------/Accordion------------------------------*/

/*-----------------------------Responsive---------------------------*/
@media screen and (min-width: 1260px){
	.wallpaper-big-1-right {width: 340px;}
}
@media screen and (max-width: 1260px){
	.width-video-new-1{width: 98% !important;}
	.ecards-width {width: 98%; margin: auto;}
	.ecards-left {float: left; width: 73%;}
	.ecards-ryt {float: right;	width: 26%;}
	.ecards-width .ecards-left .bolly_230 ul li {width: 31%; float: left; position: relative;}
	.ecards-width .ecards-left .bolly_230 .games-box-300x180-2 {width: 31%; float: left; position: relative;}
	.ecards-ryt .ad_div {float: left; width: 100%;}
	.ecards-ryt .ad_div img {width: 100%;}
	.ecards-ryt .calander-div-1 {width: 100%; float: left; margin-bottom: 20px;}
	.ecards-width .bolly_230 ul li {width: 23%;	float: left;position: relative;}
	.full-width-ad {float: left; width: 100%;}
	.full-width-ad img {width: 100%;}
}
@media screen and (min-width: 993px){
	.menu-nav{display: none;}
	.nav_bar{display: block !important;}
}

@media screen and (max-width:992px) {
	
	.slider-button{top:10%}
	.a2a_button_whatsapp {display:inline-block !important}
	img{
		max-width:100%;
		height:auto;
	}
	.search-box{padding-left: 90px;}
	.content-main-div{width: 98%;}
	.content-div-left {
		width: 100%;
		float: left;
	}
	 .div_990, .footer_4 {
	 width:96% !important;
	 margin:0 2%;
	 overflow:hidden;
	}
	.wall_div_300 ul li {
	margin-left: 0 !important;
}
.wallpaper-big-1-socials-b {
	min-height: 100px;
	overflow: visible !important;
}
.wallpaper-big-1-socials-1-b {
	
	max-width: 100% !important;
}
	.logo_right,.logo_left{
		max-width:100%;
	}
	.logo_main_div{position: relative;}
	.menu-nav {
		position: absolute;
		right: 11px;
		top: 15px;
		background: #068dd6;
		padding: 6px 14px;
		color: #fff;
		font-size: 20px;
		cursor:pointer;
	}
	.top_bar_left {
		width: 100%;
		background: #222;
		padding-top: 6px;
		text-align:center;
	}
	nav.nav_bar {
		display: none;
		height: auto;
		margin-top: 20px;
	}
	nav.nav_bar > ul > li {
		width: 100%;
		border-bottom: solid 1px #444;
	}
	nav.nav_bar > ul > li > a {
		height: auto;
		text-align: left;
		line-height: 41px;
	}
	nav.nav_bar li .dd1-div {
		width: 100%;
	}
	nav.nav_bar li:hover > div{
		position:static;
	}
	.nav_bar .dd1-div1 {
		padding-left: 0;
	}
	nav.nav_bar .div-25-percent {
		width: 100%;
	}
	nav.nav_bar .div-25-percent .hd.heading {
		padding: 8px;
		border-top: solid 1px #47495d;
	}
	nav.nav_bar .div-25-percent a {
		color: #fff;
		font-size: 13px;
		padding:8px !important;
		display: block;
	}
	.logo_main_div .logo_left ,.logo_main_div .logo_right{
		height: auto;
	}
	/*.logo_main_div .logo_left a {
		background-image: url(../images/logo.jpg);
		background-position: 0 0;
		height: 80px;
	}*/
	.home-cinema-box-new {
	margin-top: 20px;
	overflow: hidden;
	float: left;
	width: 100%;
	}
	.bolly_230 ul li a img{
		height:auto;
	}
	.wall_div_300 ul li {
		width: 33%;
		margin:0;
		text-align: center;
		
	}
	header {
		border-bottom: solid 1px #ddd;
		margin-bottom: 30px;
	}
	.wall_div_300 ul li a img{
		width:auto;
		height:auto;
		display: inline-block;
	}
	.top-search-dd label::before {
		top: -5px;
	}
	.top-search-dd select {
		width: 75px;
	}
	.top_bar_right {
		width: 100%;
	}
	.top-search-box{
		width:100%;
	}
	.top_bar_right {
		position: relative;
		margin-top: 12px;
	}
	#slider {
		margin-bottom: 15px;
	}
	.top-search-dd {
	   width: 86px;
	height: 31px;
	float: right;
	position: absolute;
	left: 0;
	top: 0px;
	background: #1a1f23;
	padding-left: 10px;
	}
	.cinema_a1 {
		width: 100%;
		height: auto;
	}
	.ad_336{
	  margin-top:15px;
	}
	.cinema_a1 .a1-title a {font-size: 10pt}
	.video-icon { 
		top: 50%;
		left:50%;
			}
	.bolly_230 ul li {
		width: 50%;
		float: left !important;
		height: 200px;
		margin:0;
	}
	.bolly_230 ul li a{
		 margin: 0 5px;
	}
	.gal_180 ul li a img{
		height:auto;
	}
	.sms_300 > li, .sms_336 > li {
		width: 100%;
		margin:0 0 10px 0;
	}
	.gal_left, .gal_right {
		width: 100%;
	}
	.gal_180 ul li {
		width: 48%;
		margin: 1%;
		height: 260px;
	}
	.div_453 {
		width: 100%;
		margin-left: 0;
	}
	.footer_3 {
		height: auto;
	}
	.footer_4{
		text-align:center;
		padding-bottom:15px;
	}
	#subscribe-txt {
		width: 240px;
		margin-bottom:15px;
	}
	.div_645{
		width:100%;
	}
	.h2_main_div.h2_no_border {
		display: block;
	}
	.footer_1 .div-25-percent {
		width: 50% !important;
	}

	.div_300{
		width:100%;
		text-align:center;
	}

	nav.nav_bar li:hover > div.dd1-div{display: none;}
	nav.nav_bar > ul > li:hover > a.arrow::after, nav.nav_bar > ul > li > a.arrow:hover::after {
		content: ' ';
	}
	nav.nav_bar > ul > li > a:hover {
		height: auto;
	}
	nav.nav_bar > ul > li:first-child{display: none;}
	nav.nav_bar > ul > li > a{/* position: relative; */  width: 95%;}
	nav.nav_bar > ul > li{position: relative;}
	.dd1-div.openMenu {
		display: block !important;
	}
	.openMenu sup {
		background-color: #06A3B0;
		border-radius: 3px;
		vertical-align: middle;
		font-size: 7pt;
		color: #FFF;
		padding: 1px 4px;
		text-shadow: none;
		text-transform: uppercase;
		white-space: nowrap;
		margin: 0 0 0 8px;
	}
	.arrow-icon {
		float: right;
		cursor: pointer;
	}
	.dd1-div.openMenu  ul{padding: 0 0 25px;}
	.dd1-div.openMenu  ul li a{display: block;
	color: #E8E8E8;
	font-size: 10pt;
	font-weight: 400;}
	.dd1-div li.hd{text-transform: uppercase;
	font-size: 12pt;
	padding-top: 25px;
	padding-bottom: 5px;
	font-family: "Roboto Condensed",sens-serif;}
	.arrow-icon::before{content: '+';
		font: 10.5pt Consolas,monospace;
		color: #aaa;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		border-bottom: 0 solid #ddd;
		position: absolute;
		right: 0;
		top:0;
		padding: 4px 16px;
		z-index: 9999;
		line-height: 29px;
		margin-top: 0;}
	nav.nav_bar ul li a.arrow::after {
		pointer-events: all;
		content: ' ';
		font: 10.5pt Consolas,monospace;
		color: #aaa;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		border-bottom: 0 solid #ddd;
		position: absolute;
		right: 0;
		padding: 4px 16px;
		z-index: 9999;
		line-height: 29px;
		margin-top: 0;
	}
	.content_div_600 {width: 100%; float: left;}
	.content_div_336 {width: 100%; float: right;}
	.top-search-dd label::before {
		/* height: 31px; */
		height: 0px;
		top: -5px;
	}
	.cinema_a1 img {width: 100%;}
	.bolly_230 ul li a img{display: inline-block;}
	.gal_180 a {text-align: center;}
	.gal_180 ul li a img{display: inline-block;}
	.footer_2_2 {width: 100%; float: left;	padding-left: 20px;	text-align: center;}
	.footer_2_3 {width: 100%; float: right; text-align: center;}
	.subscribe-box {width: auto; margin-top: 11px; display: inline-block;}
	.sms_list_box_1 span.sms_img img {display: block; width: 100%;}

	.category_menu_list > ul > li:hover ul {
		display: none;
	}
	.category_menu_list > ul > li > a:hover {
		color: #fff;
	}
	.category_menu_list > ul > li > a:hover label::after{content:" ";}
	.category_menu_list > ul > li > a label::after{content:" ";}
	.cinema_list_new_img {display: block; width: 25%; height: 165px; float: left; margin-right: 25px;}
	.cinema_list_new_text {display: block; width: 70%; float: left;}
	.width-new {width: 98%;	margin: auto;}
	.wallpapers-margin-2 {margin-right: 15px;}
	.wallpapers-box-300x180-2 {width: 31.33%; min-height: 300px; float: left; padding-bottom: 30px; position: relative;}
	.wallpapers-box-300x180-2-img img {width: 100%;	height: auto;}
	.wallpapers-box-300x180-2-img {width: 100%;	height: auto; position: relative;}
	.wallpapers-box-300x180-3-ad {width: 31.33%; height: 300px;	float: left;}
	#subscribe-btn{    -webkit-appearance: none; text-transform: uppercase; border-radius: 0;}
	.three-box-div-1 {width: 33.3%;	margin-left: 0;}
	.margin-l-1 {margin-left: 0;}
	.wallpapers-box-300x180-4 {width: 100%;	height: auto; position: relative;}
	.content-div-heading-2 {
		width: 50%;
		height: auto;
		float: left;
	}
	.content-div-heading-3 {
		width: 40%;
		float: right;
		height: auto;
		padding-top: 5px;
		font-size: 12px;
	}
	.content-div-heading-5 {
		border-bottom: 1px solid #ddd;
		padding: 6px;
		margin-top: -20px;
		margin-bottom: 40px;
		height: auto;
		font-size: 10pt;
		float: left;
		width: 100%;
	}
	.content-div-heading-6 {
		float: left;
		width: 40%;
	}
	.imgdiv {
		width: 25%;
		height: auto;
		float: left;
		min-height: 322px;
	}
	.imgdiv1 {
		width: 100%;
		height: auto;
		margin-left: 0;
		position: relative;
	}
	.imgdiv .text {
		text-align: center;
		padding-top: 10px;
		padding-left: 0;
		padding-right: 0;
		font-size: 11pt;
	}
	.ad_div {
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-bottom: 80px;
		float: left;
		background-color: #F1F1F1;
	}
	.content-div-heading-1 {
		height: auto;
		border-bottom: 1px solid #ddd;
		margin-bottom: 20px;
		float: left;
		width: 100%;
	}
	.category_menu_list .open_menu {
		position: absolute;
		color: #fff;
		right: 0px;
		top: 0px;
		padding-right: 10px;
		width: 50px;
		text-align: right;
		cursor: pointer;
		transition: 300ms ease-in-out all;
		font: 10.5pt Consolas,monospace;
		line-height: 45px;
	}
	.category_menu_list .open_menu.opened {
		transform: rotate(90deg);
		top: -8px;
		right: -12px;
	}
	.category_menu_list > ul > li ul {
		width: 100%;
		position: relative;
		left: 0;
		top: 0;
		background-color: #2e2f41;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 14px;
		border: solid #e4314e;
		border-width: 0 0 10px;
		-webkit-box-shadow: 0 1px 2px 0 rgba(50,50,50,.5);
		-moz-box-shadow: 0 1px 2px 0 rgba(50,50,50,.5);
		box-shadow: 0 1px 2px 0 rgba(50,50,50,.5);
		display: none;
	}
	.category_menu_list > ul > li ul.opened_menu{display: block;}

	.slideshow-big-1-left {width: 100%;}
	#slideshow{width: 100% !important;}
	#slides_new{width: 100% !important;}
	#slides_new .captionA img {width: 100%;}
	.width-video-new-1 {width: 100% !important; margin: auto;}
	.width-video-new-2 {width: 100% !important;}
	.wallpaper-big-1-img {width: 100%; position: relative;}
	.wallpaper-big-1-img iframe {width: 100%;}
	.width-video-new-1 .wallpaper-big-1-right {width: 100% !important;	height: auto;}
	.vid_gallery .wall_div_300 ul li {width: 25%;}
	.moview_reviews .review_cont .width_half { width: 48%;}
	.moview_reviews .review_cont .cinema_list_new_text { display: block;  width: 100%;  float: left;}
	.review_cont .cinema_list_new_img {
		display: block;
		width: 100%;
		height: auto;
		float: left;
		margin-right: 0;
		text-align: center;
	}
	.google_desc {
    text-align: center;
    margin-bottom: 20px;
	}
	.width-video-new-1 .wallpaper-big-1-right{text-align: center;}
	#div-gpt-ad-1409909723612-0 {
	display: inline-block;
	}
	.vid_cat .arrow-icon::before{
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
	}
	.newsmaker-big-1-left {width: 100%;	float: left;}
	.newsmaker-big-1-img img {	width: 100%;	width: 100%;}
	.gallery-big-1-img{width: 100%;}
	.gallery-big-1-left { width: 100%;}
	.vid_gallery .wall_div_300.wall_slider ul li { width: 32%;  margin-left: 5px;}
	.wrapper{width: 100% !important;}
.content-div-right{width: 100%}
.sms-main-w {width: 100%;}
.sms-main-box{width: 100%;}
.sms-main-box-1{width: 100%;}
.sms-main-link-1 {width: 50%; float: left;}
.sms-main-link-2 {width: 50%; float: right;}
.heading-div-1{height: auto !important;}
.wallpaper-big-1-socials-1-b {width: 100%;}
.upcoming_reviews .cinema_list_new_text {display: block; width: 100%; float: left; text-align: left; padding-left: 5px; padding-bottom: 5px;}
.wallpaper-big-1-img {max-width:100% !important;}
.ecards-left {float: left;	width: 100%;}
	.ecards-ryt {float: right; width: 100%;}
	.ecards-ryt .ad_div {float: left; width: 100%;	text-align: center;}
	.ecards-ryt .ad_div img {width: auto;}
	.new-ecards-cont {float: left; width: 100%; margin-bottom: 20px;}
	.gen-cat-list .trending-div-1 {width: 100%;}
}
@media screen and (max-width: 850px){
	.slider .controls-class label, .sliderA .controls-class label {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1) !important;
}
}
@media screen and (max-width: 800px){
	.pagination a {display: inline-block;	margin-left: 12px;	color: #000;	text-decoration: none;	padding: 0 20px;	font-size: 20px;	line-height: 60px;	height: 60px; position: relative;}
	.paging-div-new ul.tsc_pagination li a {display: inline-block;	margin-left: 6px;	color: #000;	text-decoration: none;	padding: 0 15px;	font-size: 20px;	line-height: 60px;	height: 60px; position: relative;}
}
@media screen and (max-width: 768px){
	.wall_div_300 ul li{width: 100%;}
	.cinema_list_new_img{width: 100%; margin-right: 0; text-align: center;}
	.cinema_list_new_date{text-align: center;}
	.cinema_list_new_text{width: 100%; text-align: center;}
	.cinema_desc_1 img {max-width: 100%; display: inline;}
	.wallpapers-box-300x180-2 {width: 50%; min-height: 300px; float: left;	padding-bottom: 30px; position: relative; height: auto;}
	.wallpapers-margin-2 {margin-right: 0;}
	.wallpapers-box-300x180-2-img img {width: auto;	height: auto; display: inline-block;}
	.wallpapers-box-300x180-2-img {text-align: center;}
	.wallpapers-box-300x180-1 em, .wallpapers-box-300x180-2 em, .wallpapers-box-300x180-3 em, .wallpapers-box-300x180-4 em, .wallpaper-big-1 em {
	display: inline-block; position: absolute; top: 160px; left: 48%; background-color: #333; color: #fff; font-size: 11px;	padding: 2px 5px 2px 5px;
	font-style: normal;}
	.three-box-div-1 {width: 50%; margin-left: 0;}
	.imgdiv {width: 50%; height: auto;	float: left; min-height: inherit;	text-align: center; margin-bottom: 20px;}
	.imgdiv1 img {max-width: 100%;	height: auto;	width: 96%;}
	.imgdiv1 em{left: 15px; top: 12px;}
	.j0 {width: 100%;}
	.j1{width: 80%;}
   .social-bar-3 {
	width: 100% !important;
	float: left;
	margin-top: 34px;
	text-align: center;
	}
	.social-links {
	display: inline-block;
	}
	.social-bar-2 {
	width: 100% !important;
	float: left;
	}
	.wall-slide-inner-div-2 {
	width: 100% !important;
	border-bottom: solid 0px #ccc;
	float: left;
	margin-right: 45px;
	text-align: center;
	}
	.wall-slide-inner-div-2-img {
	width: 280px !important;
	height: 188px;
	position: relative;
	display: inline-block;
	}
	.vid_gallery .wall_div_300 ul li {
		width: 50%;
	}
	.slideshow-big-1-img div#wrapper { width: 100% !important;}
	.slideshow-big-1-img .lazy-slide{width: 100% !important;}
	.slideshow-big-1-img .slider-button{top:12%;}
	.stories_cont li {float: left; width: 100%;	margin-bottom: 20px;}
	.vid_gallery .wall_div_300.wall_slider ul li {width: 100%; margin-left: 0;}
	.ecards-width .bolly_230 ul li {width: 100%; float: left; position: relative; height: auto;	margin-bottom: 20px; text-align: center;}
	.ecards-width .bolly_230 ul li a img {width: auto; height: auto; display: inline-block;	z-index: 9999;}
	.ecards-width .ecards-left .bolly_230 ul li {width: 100%; float: left; position: relative;}
	.ecards-width .ecards-left .bolly_230 .games-box-300x180-2 {width: 100%; float: left; position: relative; text-align: center; margin-left:0;}
	.vid_btm_section .socio-div {position: relative; left: 0; top: 0; float: left; width: 100%; text-align: center;	margin-top: 20px;}
	.ecards-width .ecards-left .bolly_230 .games-box-300x180-2 img {width: auto; height: auto; display: inline-block;}
}
@media screen and (max-width: 680px){
	.pagination a{display: none;}
	.pagination a:first-child, .pagination a:last-child, .pagination a.current{display: inline-block;}
	/* .pagination a.current:after{content:" ";} */
	.pagination a.current + a{display: inline-block;}
	.pagination a.current + a +a:after {content: ' ';}
	
	.pagination a.current + a + a {
display: inline-block;
}

	.paging-div-new ul.tsc_pagination li{display: none;}
	.paging-div-new ul.tsc_pagination li:first-child, ul.tsc_pagination li:last-child, ul.tsc_pagination li.crnt{display: inline-block !important;}
	.paging-div-new ul.tsc_pagination li.crnt + li{display: inline-block !important;}
	.paging-div-new ul.tsc_pagination li.crnt + li:after{content:" " !important;}
	nav.nav_bar > ul > li > a{/* position: relative; */  width: 92%;}
	.wall_div_300 ul li em {right:inherit !important;}
}
@media screen and (max-width: 660px){
	.wallpapers-box-300x180-2 {width: 100%; min-height: 300px; float: left;	padding-bottom: 30px; position: relative; height: auto;}
	.three-box-div-1 {width: 100%; margin-left: 0;}
	.content-div-heading-2 {width: 100%;height: auto; 	float: left;	text-align: center;}
	.content-div-heading-3 {width: 100%; float: right; height: auto; padding-top: 5px; font-size: 12px;	text-align: center;}
	.content-div-heading-4 {width: 80px; float: none; height: 20px;	padding-top: 6px; text-align: center; display: inline-block;}
	.content-div-heading-1{padding-bottom: 15px;}
	.content-div-heading-6 {float: left;width: 100%;}
	.content-div-heading-7 {float: right; width: 100%; text-align: center;}
	.vid_gallery .wall_div_300 ul li {width: 100%;	}
	.greet-form td {display: block;	margin-bottom: 10px;}
	.ecard-txt-fld{width: 100%;}
	.greet-form td textarea#message {width: 100%;}
}
@media screen and (max-width: 460px){
	.cinema_list_new_img{height: auto;}
	.cinema_list_new_img img {width: 100%; height: auto;}
	.wallpapers-box-300x180-2-img img {width: 100%;	height: auto; display: inline-block;}
	.wallpapers-box-300x180-1 em, .wallpapers-box-300x180-2 em, .wallpapers-box-300x180-3 em, .wallpapers-box-300x180-4 em, .wallpaper-big-1 em {
	display: inline-block; position: absolute;	bottom: 68px; left: 3px; background-color: #333; color: #fff; font-size: 11px;	padding: 2px 5px 2px 5px;
	font-style: normal;	top: inherit;}
	.imgdiv{width: 100%;}
    .wall-slide-inner-div-2-img {
width: 100% !important;
height: auto;
position: relative;
display: inline-block;
}
.wall-slide-inner-div-2-img img {
width: 100% !important;
height: auto;
}
.wallpapers-box-300x180-3-ad {
width: 100% !important;
float: left;
text-align: center;
}
}

@media screen and (max-width: 420px){
	#subscribe-txt{width: 160px;}
	#subscribe-btn{width: 112px;}
	/* .wallpapers-box-300x180-1 em, .wallpapers-box-300x180-2 em, .wallpapers-box-300x180-3 em, .wallpapers-box-300x180-4 em, .wallpaper-big-1 em {
	display: inline-block; position: absolute;	top: 12px !important; left: 2%; background-color: #333; color: #fff; font-size: 11px;	padding: 2px 5px 2px 5px;
	font-style: normal;	top: inherit; bottom: inherit;} */
	.wallpapers-box-300x180-2{min-height:0;}
    .new_vid_pg .post_slider .controls-class, .post_slider .controls-disabled-class {top: 8px;}
.new_vid_pg .post_slider #slider .controls-class, .post_slider #slider .controls-disabled-class {top: -14px;}
.moview_reviews .review_cont .width_half {width: 100%;}
.vid_btm_section .prev_post, .vid_btm_section .next_post {width: 120px;}
}
@media screen and (max-width: 390px){
	nav.nav_bar > ul > li > a{/* position: relative; */  width: 90%;}
	.search-box {width: 250px;	height: 28px;	background-position: 137px -515px;	line-height: 20px;	padding-left: 90px; font-size: 11pt;}
}

@media screen and (max-width: 340px){
	.search_div .heading-div-3a{right: -15px;}
}
@media screen and (max-width: 330px){
	.search_div .heading-div-3a{right: -10px;}
}


.stories_cont .title_cont{color: #666;}
.knowledge-panel .mv_info p {color: #666;}
.knowledge-panel .mv_info p strong {color: #333;}
.cast .name {color: #666; font-size: 15px;}
.wallpapers-box-300x180-2-title a {
   color: #616161;
   font-size: 11pt;
}
.wallpapers-box-300x180-2-title a:hover{color: #000;}
a.custom-logo,.logo_left a {
	display: block !important;
	width: 188px !important;
	height: 120px !important;
	background-image: url(http://media.santabanta.com/2015/sprite_2015c.png) !important;
	background-repeat: no-repeat !important;
	background-position: 21px -2154px !important;
} 
a.mobile{
    display: none !important;
}
